Bug 135911 - Planner uses GtkFileSelector rather than GtkFileChooser
Summary: Planner uses GtkFileSelector rather than GtkFileChooser
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: planner (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-15 19:06 UTC by Dave Malcolm
Modified: 2009-12-09 06:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-11 14:46:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 138268 None None None Never

Description Dave Malcolm 2004-10-15 19:06:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041012 Epiphany/1.4.4

Description of problem:


Version-Release number of selected component (if applicable):
Nightly rawhide install of 20041014, planner-0.12.1-1

How reproducible:
Always

Steps to Reproduce:
1. Select Applications->Office->Project Planner
2. Select File->Open...

    

Actual Results:  Ugly GtkFileSelector dialog appears

Expected Results:  Shiny new GtkFileChooser dialog should appear

Additional info:

Comment 1 Dave Malcolm 2004-10-15 19:30:50 UTC
(also appears in Save As and Export To dialogs)

Comment 2 Caolan McNamara 2005-03-11 14:46:27 UTC
upstreamed, no time to do it myself


Note You need to log in before you can comment on or make changes to this bug.